Subject: [Pkg-cacti-maint] Building .deb from package git source?

From: Aaron Seelye <[email-masked]>
Date: Mon, 27 Apr 2020 17:13:07 -0700

Hi,

I'm running cacti on Buster, would like to upgrade to a newer vintage, 
while still staying in the Debian ecosystem.  I've searched on google, 
but don't see any definitive guide to building these packages.  Can you 
point me in the right direction please, or is it better to just install 
from source if wanting to stay closer to the latest?

Thanks,

-Aaron